#!/bin/sh
echo 'name: http-conduit
version: 1.9.0
id: http-conduit-1.9.0-eafc4473cfd56ae4007f3bfce26dae14

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
             .
             The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Conduit.Internal
                 Network.HTTP.Conduit.MultipartFormData
hidden-modules: Network.HTTP.Conduit.Parser
                Network.HTTP.Conduit.ConnInfo Network.HTTP.Conduit.Request
                Network.HTTP.Conduit.Util Network.HTTP.Conduit.Manager
                Network.HTTP.Conduit.Chunk Network.HTTP.Conduit.Response
                Network.HTTP.Conduit.Cookies Network.HTTP.Conduit.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-conduit-1.9.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-conduit-1.9.0
              /usr/local/lib
hs-libraries: HShttp-conduit-1.9.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         asn1-data-0.7.1-95a7af6444ca8825de06e151b48378e5
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-builder-conduit-1.0.0-12e7db4610bb2e873520f464cf680ab6
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         certificate-1.3.5-b95831c79f21b8eea25fe0e98c360cc2
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         cookie-0.4.0.1-50f65a38b81df67767815041f8fb80a5
         cprng-aes-0.3.4-2ff5c9002ed2002c86b8d1bc6958f717
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         failure-0.2.0.1-bd4d5c8d9e4d13bea5f0b9f4b86802bc
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         mime-types-0.1.0.3-8189f2dad7ba1f3701afc288e33879c5
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         publicsuffixlist-0.0.3-45be58aa6dde01e2359d09aee1a3c045
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         regex-compat-0.95.1-111f4a4b4146c427b9583a1bff24f3ab
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         socks-0.5.0-e37f2211dd16b91ae69878d18af668bc
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         tls-1.1.2-f314ebf5264aa5b5869941f94135c2ee
         tls-extra-0.6.1-e2fb0c7b092a066ffba1f4d65e95323e
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
         void-0.5.11-5e2e8ce64c41580ed2706249cdec2c4f
         zlib-conduit-1.0.0-e332644b1d397d18c32d735d851508b7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-conduit-1.9.0/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-conduit-1.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
